body {
    /*font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;*/
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: Roboto, Helvetica, Arial, sans-serif;
}

/*
.container {
    border-left: 2px solid red;
    border-right: 2px solid red;
}
*/

.text-gray {
	color: #000000 !important;
}

.text-danger {
    color: #ff000c !important;
}

.fixed-top.navbar{ padding:0px;  }

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(218,37,28, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.custom-toggler.navbar-toggler {
    border-color: rgb(218,37,28);
} 

.logo {
    width: 240px;
    /*margin: 20px 5px;*/
    margin: 2px 0;
}
@media (max-width: 992px) {
    .logo {
        width: 140px;
        margin: 0px 5px;
    }
    .custom-toggler.navbar-toggler {
        margin: 10px 10px;
    }
}

.btn-danger {
    color: #fff;
    background-color: #ea040e;
    border-color: #ea040e;
}

.navbar {
    padding: 0;
}
.navbar-fixed-top {
    top: 0;
    /*position: sticky;*/
    right: 0;
    left: 0;
    z-index: 1030;
    display: block;
    /*box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);*/
    animation: headerSlideDown 0.95s ease forwards;
}
.navbar-shadow {
		position: fixed; /*position:sticky;*/
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
    animation: headerSlideDown 0.95s ease forwards;
    display:none;
}
#navbar_top {
    background: white;
}

.navbar-dark .navbar-nav .nav-link {
    color: black;
    font-size: 16px;
    margin-right: 15px;
    margin-left: 15px;
    padding-left: 0;
    padding-right: 0;
    font-weight: 600;
}

.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .nav-link.active {
    color: #da251c;
    border-bottom: 2px solid #da251c;
}
.navbar-dark .navbar-nav .configurator .nav-link {
    color: #da251c;
    border: 1px solid #da251c;
    border-radius: 5px;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-dark .navbar-nav .configurator .nav-link:hover {
    color: white;
    border: 1px solid #da251c;
    background-color: #da251c;
    border-radius: 5px;
    font-weight: 600;
}

ul.langs {
    padding: 10px 15px 10px 10px;
    margin-top: -17px;
    position: absolute;
    right: 20px;
    top: 50%;
    font-size: 12px;
    line-height: 14px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

ul.langs:hover {
    background: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

ul.langs li.active {
    display: block;
}

ul.langs li {
    margin: 0 0 15px 0;
    display: none;
}

ul.langs:hover li {
    display: block;
}

ul.langs li a {
    min-width: 44px;
    padding: 0 0 0 26px;
    position: relative;
    display: block;
    color: #000;
    text-transform: uppercase;
}

ul.langs li a.cz:before {
    background-image: url(images/flags/cz1.svg);
}

ul.langs li a.sk:before {
    background-image: url(images/flags/sk.svg);
}

ul.langs li a.de:before {
    background-image: url(images/flags/de.svg);
}

ul.langs li a.en:before {
    background-image: url(images/flags/us.svg);
}

ul.langs li a:before {
    content: " ";
    width: 20px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#sliderMobil .carousel-text {
    padding: 50px 0 15px 0;
    text-align: center;
}

#sliderMobil .carousel-text h2 {
    color: #da251c;
    font-size: 36px;
    font-weight: 900;
    font-style: italic;
}
#sliderMobil .carousel-text h3 {
    /*color: black;
    font-size: 25px;
    font-weight: 500;*/
    color: black;
    font-size: 55px;
    font-weight: 800;
    line-height: 60px;
    color: rgb(37, 37, 37);
}
#sliderMobil .carousel-text h3 span {
	color: #da251c;
}
#sliderMobil .carousel-text h4 {
    font-size: 16px;
}
#sliderMobil .carousel-buttons {
    padding: 15px 0 50px 0;
    text-align: center;
} 
#sliderMobil .carousel-buttons button {
    border: 1px solid #da251c;
    background-color: white;
    color: #da251c;
    border-radius: 5px;
    padding: 7px 20px;
    margin-right: 10px;
    font-weight: 500;
    font-size: 16px;
}
#sliderMobil .carousel-buttons button:hover,#sliderMobil .carousel-buttons button.active {
    background-color: #da251c;
    color: white;
}
.bg-sliderMobil:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*z-index: 1;*/
    opacity: 0.2;
    background-image: url('images/slider.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

#slider .carousel-item {
    /*height: 350px;*/
    background-size: 100%;
    background-repeat: no-repeat;

		-webkit-animation: fadein 5s; /* Safari, Chrome and Opera > 12.1 */
      -moz-animation: fadein 5s; /* Firefox < 16 */
        -ms-animation: fadein 5s; /* Internet Explorer */
         -o-animation: fadein 5s; /* Opera < 12.1 */
            animation: fadein 5s;
}

@keyframes fadein {
    from { opacity: 0; transform: scale(0.90); }
    to   { opacity: 1; transform: scale(1.0); }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; transform: scale(0.90); }
    to   { opacity: 1; transform: scale(1.0); }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; transform: scale(0.90); }
    to   { opacity: 1; transform: scale(1.0); }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; transform: scale(0.90); }
    to   { opacity: 1; transform: scale(1.0); }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; transform: scale(0.90); }
    to   { opacity: 1; transform: scale(1.0); }
}


#slider .carousel-buttons {
    margin-top: 180px;
    margin-left: 55px;
    float: left;
    position: absolute;
    z-index: 999;

		-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
      -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}
#slider .carousel-text {
    margin-top: 30px;
    margin-left: 55px;
    float: left;
    position: absolute;
    z-index: 999;

		-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
      -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}
#slider .carousel-text {
    width: 400px;
}
#slider .carousel-text h2 {
    color: #da251c;
    font-size: 36px;
    font-weight: 900;
    font-style: italic;
}
#slider .carousel-text h3 {
    color: black;
    font-size: 40px;
    font-weight: 800;
    line-height: 60px;
    color: rgb(37, 37, 37);
}
#slider .carousel-text h3 span {
	color: #da251c;
}
#slider .carousel-text h4 {
    width: 380px;
    font-size: 16px;
}
#slider .carousel-buttons button {
    border: 1px solid #da251c;
    background-color: white;
    color: #da251c;
    border-radius: 5px;
    padding: 10px 25px;
    margin-right: 10px;
    font-weight: 500;
    font-size: 18px;
}
#slider .carousel-buttons button:hover,#slider .carousel-buttons button.active {
    background-color: #da251c;
    color: white;
}
#slider .carousel-buttons button:hover,#slider .carousel-buttons button.active:hover {
    color: #ffffff;
    border: 1px solid #ff5e65;
    background-color: #ff5e65;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-indicators {
    position: relative;
}

#slider .carousel-indicators li {
    opacity: 1;
    background-color: black;
}
#slider .carousel-indicators .active {
    opacity: 1;
    background-color: red;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-prev {
    justify-content: flex-start;
    width: 25px;
}

.carousel-control-next {
    width: 25px;
    justify-content: flex-end;
}

.background-holder {
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}
.bg-help {
    /*background: #f6eff0;*/
    background: #fbfbfd;
}
.bg-red {
    background: #ea040e;
    color: white;
    padding: 40px 0;
}
.bg-red .cont-left {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
.bg-red .cont-left h3 {
    margin: 0 0 5px 0;
}
.bg-red .cont-right {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 0px;
}
.bg-red .cont-right .btn {
    color: #e30613;
    font-weight: 600;
    margin: 0 0 5px 0;
}

@media (max-width: 1024px) {
    .bg-red .cont-left h3 {
        text-align: center;
    }
    .bg-red .cont-left span {
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    .bg-red .cont-right {
        margin-top: 50px;
    }
}

@media (max-width: 1368px) {
    .bg-red .cont-left h3 {
        text-align: center;
    }
    .bg-red .cont-left span {
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    .bg-red .cont-right {
        margin-top: 50px;
    }
}
@media (max-width: 1024px) {
    .bg-red .cont-left h3 {
        text-align: center;
    }
    .bg-red .cont-left span {
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    .bg-red .cont-right {
        margin-top: 50px;
    }
}

.bg-footer {
    background: #fbfbfd;
}

/*.container {
    background: white;
}*/

@media (min-width: 900px) {
		.footer-margin {
			margin-bottom: 480px;
		}

		.footer-fixed {
			position: fixed !important;
		  bottom: 0;
		  left: 0;
		  width: 100%;
		  z-index: -1;
			height: 480px;
		}
}

.bg-subfooter {
    background: #ffffff;
    /* border-top: 1px solid #ffeeec; */
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
    animation: headerSlideDown 0.95s ease forwards;
		bottom: -3px;
}

.help-box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: self-start;
    padding: 0 30px;
}

.help-box h3 {
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 400;
}

.help-box h3 a {
    color: #da251c;
}

.help-box p {
    font-size: 15px;
}


.online-reser {
    position: fixed;
    /*top: 200px;
    left: -63px;*/
    bottom: 50px;
    left: -63px;
    padding: 15px;
    border-radius: 100px;
    background: #ffffff;
    width: 136px;
    height: 136px;
    box-shadow: 10px 0px 15px rgba(0,0,0,0.1);
    z-index: 9999;
    transition: all 1.1s ease 0s;
}
.online-reser:hover,.online-reser.active {
    left: 20px;
}
.online-reser:hover .speech-bubble, .online-reser.active .speech-bubble {
    visibility: visible;
}
.online-reser img {
    width: 100%;
}

@media (min-width: 768px) AND (max-width: 991.98px) { /* md */
    .online-reser {
       /* top: 250px;*/
    }
}
@media (max-width: 767.98px) { /* sm */
    .online-reser {
        /*top: 250px;*/
    }
}
@media (max-width: 575.98px) { /* xs */
    .online-reser {
        /*top: 250px;*/
        left: -80px;
    }
}

.online-reser .speech-bubble {
    position: absolute;
    background: #da251c;
    border-radius: .4em;
    color: white;
    padding: 10px 15px;
    left: 116px;
    top: 30px;
    width: 140px;
    visibility: hidden;
    transition: all 1.1s ease 0s;
}

.online-reser .speech-bubble h1 {
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.online-reser .speech-bubble:after {
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    width: 0;
    height: 0;
    border: 21px solid transparent;
    border-right-color: #da251c;
    border-left: 0;
    margin-top: -21px;
    margin-left: -30px;
}


.reservation-online {
    display: none;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 35%);
    border: 1px solid #d1d1d1;
    text-decoration: none;

    position: fixed;
    left: 15px;
    top: 150px;
    z-index: 9999;
    width: 150px;
}

@media (max-width: 1024px) {
    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 10px;
    }
}

@media (max-width: 1368px) {
    .reservation-online {
        width: 120px;
        left: 0px;
    }
}
@media (max-width: 1024px) {
    .reservation-online {
        display: none;
    }
}

.reservation-online:hover {
    text-decoration: none;
}
.reservation-online .reservation-title {
    color: #f2040f;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    padding: 10px;
    font-size: 20px;
    border-bottom: 1px solid #d1d1d1;
}
.reservation-online .reservation-image {
    height: 180px;
}
.reservation-online .reservation-title .fa {
    margin-top: 7px;
}


.services-title {
    text-align:center;
    margin: 15px 0 30px 0;
    color: #000000;
    font-size: 30px;
    font-weight: 400;
}
.services-title span {
		color: #da251c;
}

.services {
    margin: 0;
    padding: 0;
}

.services .service-item {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.services .service-item-cont {
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: center;
    border-bottom: 4px solid transparent;
    height: -webkit-fill-available;
    transition: all 0.6s ease 0s;
}

.services a.service-item-cont {
    text-decoration: none;
    color: black;
}

.services .service-item:hover .service-item-cont {
    background: #ffffff;
    border-bottom: 4px solid #fc4f4f;
    box-shadow: 0 16px 40px #ededed;
}

.services .service-item svg {
    fill: transparent;
    stroke: red;
    stroke-width: 3;
    /*width: 150px;*/
    height: 150px;
    /*filter: invert(16%) sepia(96%) saturate(6201%) hue-rotate(352deg) brightness(108%) contrast(117%);*/
    padding: 20px;
}

.services .service-item svg.clng {
    stroke-width: 0.6;
}

.services .service-item:hover svg {
    stroke-dasharray: 3000;
    stroke-dashoffset: 3000;
    animation: dash 5s linear alternate infinite;
}

.services .service-item a.icon-red svg {
    stroke: #ff8b8b;
}

.services .service-item a.icon-green svg {
    stroke: #38cb89;
}

.services .service-item a.icon-yellow svg {
    stroke: #f8b42a;
}

.services .service-item a.icon-blue svg {
    stroke: #7bd8ff;
}

.services .service-item a.icon-purple svg {
    stroke: #9c27b0;
}

.services .service-item a.icon-gray svg {
    stroke: #607d8b;
}

@keyframes dash {
    from {
        stroke-dashoffset: 3000;
    }
    to {
        stroke-dashoffset: 0;
    }
}

.show-more-services {
    border: 1px solid #da3b2d;
    background: #da3b2d;
    color: #ffffff;
    padding: 10px 40px;
}
.show-more-services:hover {
    color: #ffffff;
    border: 1px solid #ff5e65;
    background-color: #ff5e65;
}

@media (min-width: 768px) {
    .services li:nth-child(1),
    .services li:nth-child(4),
    .services li:nth-child(7) {
        padding: 0 15px 15px 0;
    }

    .services li:nth-child(2),
    .services li:nth-child(5),
    .services li:nth-child(8) {
        padding: 0 15px 15px 0;
    }

    .services li:nth-child(3),
    .services li:nth-child(6),
    .services li:nth-child(9) {
        padding: 0 15px 15px 0;
    }
}
@media (max-width: 768px) {
    .services li.col-6:nth-child(1),
    .services li.col-6:nth-child(3),
    .services li.col-6:nth-child(5),
    .services li.col-6:nth-child(7),
    .services li.col-6:nth-child(9) {
        padding: 0 15px 15px 0;
    }

    .services li.col-6:nth-child(2),
    .services li.col-6:nth-child(4),
    .services li.col-6:nth-child(6),
    .services li.col-6:nth-child(8),
    .services li.col-6:nth-child(10) {
        padding: 0 0 15px 0;
    }
}

.services .service-item .service-logo {
    width: 150px;
    height: 150px;
    filter: invert(16%) sepia(96%) saturate(6201%) hue-rotate(352deg) brightness(108%) contrast(117%);
}

.services .service-item h3 {
    font-size: 20px;
    text-align: center;
    color: #da251c;
    /*height: 50px;*/
}

.services .service-item p {
    font-size: 15px;
    text-align: center;
    padding: 5px 15px;
    /*color: #000000;*/
    color: black;
}

.row.services {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
.row.services .service-item {
    display: flex;
    flex-direction: column;
}

.insurances img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.5s ease;
}
.insurances img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
    transform: scale(1.25);
}
.insurances {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.insurance-img {
    transition: all 0.5s ease;
}
.insurance-img:hover {
    transform: scale(1.25);
}
.insurances .insurance-item {
    padding: 0px;
    margin: 15px 40px 15px 40px
}
.insurances .insurance-item img {
    max-height: 70px;
    max-width: 190px;
}

.footer h3 {
    font-size: 18px;
    border-bottom: 1px solid #f6f6f6;
    font-weight: 500;
    text-transform: uppercase;
}
.footer h3::after {
    content: "";
    display: block;
    border-bottom: solid 3px #f2040f;
    padding-bottom: 5px;
    width: 80px;
    margin-bottom: -2px;
}
.footer h3 span {
    color: #f2040f;
}
.footer p {
    font-size:14px;
    color: #000000;
}
.footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer li {
    padding: 2px 0;
 }
.footer li a {
    font-size: 15px;
    color: #000000;
    padding: 2px 0;
    text-decoration: none;
} 
.footer li:hover a {
    color: #f2040f;
    text-decoration: underline;
}
.footer .footer-item {
    margin-bottom: 20px;
}
footer .footer-logo {
    margin: 0 0px;
    position: relative;
    display: inline-block;
    padding-top: 10px;
}
.subfooter_panel {
    font-size: 12px;
    padding: 20px 0;
}
.subfooter_panel.copy {
    line-height: 35px;
}
.subfooter_panel p {
    margin: 0 !important;
}
a.redup{color:#2e2222;text-decoration:none;background:url(../images/redup.png) right center no-repeat;background-size:contain;padding-right:140px;height:35px;line-height:35px;display:inline-block;float:right}
@media all and (max-width: 900px){a.redup{float:none;margin-top:20px}}
a.redup span{display:inline-block;vertical-align:middle;font-size:12px;line-height:18px}a.redup .fa{color:#f00;margin-left:6px}

@media (min-width: 992px) AND (max-width: 1199.98px) { /* lg */
    .navbar-dark .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 14px;
    }
    .navbar-dark .navbar-nav .configurator .nav-link {
        margin-left: 5px;
    }
    #slider .carousel-text h3 {
				font-size: 45px;
		    font-weight: 800;
		    line-height: 50px;
    }
    #slider .carousel-text h4 {
        width: 330px;
        font-size: 15px;
    }
    #slider .carousel-text {
        width: 330px;
    }
    #slider .carousel-buttons button {
        padding: 5px 15px;
        font-size: 14px;
    }
    .subfooter_panel.copy {
        text-align: center !important;
        padding-top: 40px;
    }
    .subfooter_panel.reduup {
        line-height: 0 !important;
        margin: auto;
        display: flex;
    }
    a.redup {
        margin-top: 0 !important;
        display: block;
        margin: auto;
    }

    ul.langs {
        margin-top: 0;
        right: 135px;
        top: 15px;
    }
}
@media (min-width: 768px) AND (max-width: 991.98px) { /* md */
    #slider .carousel-text {
        width: 210px;
    }
    #slider .carousel-text h3 {
			font-size: 25px;
    		font-weight: 800;
    		line-height: 38px;
    }
    #slider .carousel-text h4 {
        width: 210px;
        font-size: 10px;
    }
    #slider .carousel-buttons {
        margin-top: 130px;
    }
    #slider .carousel-buttons button {
        padding: 5px 10px;
        margin-right: 5px;
        font-size: 10px;
    }
    .help-image {
        border-radius: 10px;
        margin-top: 20px;
    }
    .subfooter_panel.copy {
        text-align: center !important;
        padding-top: 40px;
    }
    .subfooter_panel.reduup {
        line-height: 0 !important;
        margin: auto;
        display: flex;
    }
    a.redup {
        margin-top: 0 !important;
        display: block;
        margin: auto;
    }

    ul.langs {
        margin-top: 0;
        right: 135px;
        top: 15px;
    }
}
@media (max-width: 767.98px) { /* sm */
    .navbar-dark .navbar-nav .configurator .nav-link {
        margin-left: 0 !important;
        border: 0 !important;
        border-radius: 0 !important;
    }
    #slider .carousel-text {
        width: 140px;
    }
    #slider .carousel-text h3 {
        font-size: 13px;
    }
    #slider .carousel-text h4 {
        width: 140px;
        font-size: 7px;
    }
    #slider .carousel-buttons {
        margin-top: 85px;
    }
    #slider .carousel-buttons button {
        padding: 4px 7px;
        margin-right: 5px;
        font-size: 8px;
    }
    #slider .carousel-text {
        margin-top: 40px;
    }
    .help-image {
        border-radius: 10px;
    }
    .help-box-image {
        padding: 15px !important;
    }
    .subfooter_panel.copy {
        line-height: 0;
        text-align: center !important;
        padding-top: 40px;
    }
    .subfooter_panel.reduup {
        line-height: 0 !important;
        margin: auto;
        display: flex;
    }
    a.redup {
        margin-top: 0 !important;
        display: block;
        margin: auto;
    }

    ul.langs {
        margin-top: 0;
        right: 135px;
        top: 15px;
    }
}
@media (max-width: 575.98px) { /* xs */
    #slider {
        display: none;
    }
    #slider .carousel-text {
        width: 85px;
    }
    #slider .carousel-text h3 {
        font-size: 8px;
    }
    #slider .carousel-text h4 {
        width: 85px;
        font-size: 4px;
    }
    #slider .carousel-buttons {
        margin-top: 55px;
    }
    #slider .carousel-buttons button {
        padding: 2px 3px;
        margin-right: 0px;
        font-size: 6px;
        border-radius: 3px;
    }
    #slider .carousel-text {
        margin-top: 25px;
    }
    .help-image {
        border-radius: 10px;
    }
    .help-box-image {
        padding: 15px !important;
    }
    .subfooter_panel.copy {
        line-height: 0;
        text-align: center !important;
        padding-top: 40px;
    }
    .subfooter_panel.reduup {
        line-height: 0 !important;
        margin: auto;
        display: flex;
    }
    a.redup {
        margin-top: 0 !important;
        display: block;
        margin: auto;
    }

    ul.langs {
        margin-top: 0;
        right: 135px;
        top: 15px;
    }
}



#users_rating .carousel-indicators {
    position: relative;
}

#users_rating .carousel-indicators li {
    background-image: url(images/avatar-placeholder.jpg);
    opacity: 1;
    width: 100px;
    height: 100px;
    background-size: cover;
    border-radius: 50%;
    border: 0 !important;
    transform: scale(0.4);
    transition: all 0.6s ease 0s;
}

#users_rating .carousel-indicators .active {
    opacity: 1;
    transform: scale(0.7);
}

#users_rating .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

#users_rating .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
#users_rating .carousel-control-prev {
    justify-content: flex-start;
    width: 25px;
}

#users_rating .carousel-control-next {
    width: 25px;
    justify-content: flex-end;
}

#users_rating .carousel-item {
    /*height: 350px;*/
    background-size: 100%;
    background-repeat: no-repeat;
    text-align: center;
    align-items: center;
}
#users_rating .carousel-item p {
    width: 90%;
    margin: auto;
    margin-bottom: 10px;
}
#users_rating .carousel-user {
    margin-top: 10px;
}
#users_rating .carousel-user span {
    width: 100%;
    display: inline-block;
}
#users_rating .carousel-user small {
    width: 100%;
    display: inline-block;
}

.section-title {
    font-size: 25px;
    color: #ea040e;
    text-align: center;
    margin: 0 0 20px 0;
}
img.about-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.about-page p {
    font-size: 16px;
		/*color: #000000;*/
}
.about-page {
		color: #000000;
}
.about-page h3 {
    font-size: 20px;
    color: #ea040e;
    margin: 0 0 5px 0;
}
.breadcrumb {
    padding: 0;
    background-color: white;
}
.breadcrumb li.breadcrumb-item a {
    color: #da251c;
}
.clear {
    clear: both;
}

.contact_branch_list {
    background-color: #ea040e;
    color: white;
    width: 40%;
}
.contact_branch_list h2 {
    font-size: 16px;
    padding: 30px 30px 15px 30px;
    margin: 0;
    color: white;
    font-weight: 600;
}
.contact_branch_list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.contact_branch_list ul li {
    
}
.contact_branch_list ul li a {
    color: white;
    float:left;
    padding: 15px 30px;
    width: 100%;
}
.contact_branch_list ul li a:hover,.contact_branch_list ul li a.active {
    color: white;
    text-decoration: none;
    background-color: #ff5e65;
}
.contact_branch_detail {
    width: 60%;
    color: black;
    background: white;
}
.contact_branch_detail p.detail {
    padding: 15px;
    color: #000000;
}

.contact-peoples {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.contact-people-item {
    width: 100%;
    margin: 0 0 30px 0;
}

.contact-people-item .contact-image img {
    float: left;
    width: 100px;
    height: 100px;
    border-radius: 75px;
    margin: 0 25px 0 0;
}

.contact-people-item .contact-position {
    color: #ea040e;
    font-weight: 600;
    display: block;
    margin: 0 0 5px 0;
    font-size: 20px;
} 
.contact-people-item .contact-people-name {
    display: block;
    margin: 2px 0 0 0;
    /*padding: 0 0 0 30px;*/
    font-size: 14px;
} 
.contact-people-item .contact-people-phone {
    display: block;
    margin: 2px 0;
    font-size: 14px;
} 
.contact-people-item .contact-people-mail {
    display: block;
    margin: 2px 0;
    font-size: 14px;
} 

.contact-people-item .contact-people-phone .fa, .contact-people-item .contact-people-mail .fa, .contact_branch_detail .fa {
    color: #ea040e;
    margin: 0 10px 0 0;
}

.contact_form_checkbox {
    float: left;
    padding: 5px;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    cursor: pointer;
}
.contact_form_label {
    float: left;
    display: inline-block;
    line-height: normal;
    font-size: 14px;
    cursor: pointer;
}

.brandContent {
    display:none;
}

.brandContent.active {
    display:block;
}

.brandContants {
    display:none;
}

.brandContants.active {
    display:block;
}

.brand_map {
    display: none;
}
.brand_map.active {
    display: block;
}

.coverClose {
    right: -15px;
    top: -15px;
    position: absolute;
    font-size: 28px;
    background: #d4392b !important;
    border-radius: 75px;
    width: 30px;
    height: 30px;
    border: 1px solid gray;
    /* z-index: 999999; */
    opacity: 0.9;
    color: white;
    font-weight: 400;   
}
.coverClose:hover {
    color:white;
}
.button_slide {
    border: 1px solid #da251c;
    background-color: white;
    color: #da251c;
    box-shadow: inset 0 0 0 0 #da251c;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
}
.slide_down:hover {
    box-shadow: inset 0 100px 0 0 #da251c;
}
.button_slide_red {
    border: 1px solid #da251c;
    background-color: #da251c;
    color: white;
    box-shadow: inset 0 0 0 0 white;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
}
.slide_down_red:hover {
    color: #da251c !important;
    box-shadow: inset 0 100px 0 0 white;
}

input[required], select[required] {
    background-image: radial-gradient(#F00 15%, transparent 16%), radial-gradient(#F00 15%, transparent 16%);
    background-size: 1.4em 1.4em;
    background-position: right top;
    background-repeat: no-repeat;
}
